Subject: FVWM: debugging messages after Restart fvwm2

From: "John R. Comeau" <[email-masked]>
Date: Sat, 17 Apr 1999 17:02:56 -0700 (PDT)

After I do a restart of fvwm2 (from my menu with Restart fvwm2),
debugging messages are displayed in my console window.  I don't want
to see the debugging messages.  When I initially start fvwm2, I don't
see the debugging messages.

I tried recompiling fvwm2 to fix the problem.  I ran
	configure --disable-debug-msgs
but that didn't help.  Anyway, I thought that disabling was the
default.

-John
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].